Subject: [Iotsi] Position paper for IoT Semantic interoperabilty workshop 2016

From: Sandoche Balakrichenan <[email-masked]>
Date: Mon, 8 Feb 2016 15:35:50 +0100

To the program committee,

   Please find as attached, an article that i would like to submit for
the workshop.

   In case if my submission is accepted, my request would be to be
informed as early as possible, so that i can prepare the logistics (like
getting permission from the company, flight tickets, accommodation, visa
etc.) to attend the workshop.

Sandoche.